<?php

namespace App\Http\Controllers;

class SplashTutorialController extends Controller {
    public function splashTutorial() {
        $last_login_at = false;

        if (Auth::user()->last_login_at == null) {
            $last_login_at = true;
        }

        return view('partials.splashtutorial', ['last_login_at' => $last_login_at]);
    }
}
